@charset "UTF-8";
html {
  line-height: 1.5em;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
footer,
header,
nav,
section {
  display: block; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

figcaption,
figure,
main {
  display: block; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

pre {
  font-family: monospace, monospace;
  font-size: 1em; }

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

a:active,
a:hover {
  outline-width: 0; }

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted; }

b,
strong {
  font-weight: inherit; }

b,
strong {
  font-weight: bolder; }

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

dfn {
  font-style: italic; }

mark {
  background-color: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

audio,
video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

img {
  border-style: none; }

svg:not(:root) {
  overflow: hidden; }

button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0; }

button,
input {
  overflow: visible; }

button,
select {
  text-transform: none; }

button {
  box-sizing: content-box; }

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

progress {
  display: inline-block;
  vertical-align: baseline; }

textarea {
  overflow: auto; }

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

details,
menu {
  display: block; }

summary {
  display: list-item; }

canvas {
  display: inline-block; }

template {
  display: none; }

[hidden] {
  display: none; }

.container {
  max-width: 1000px;
  min-width: 290px;
  margin: 0 auto;
  padding: 0 30px; }
  @media all and (min-width: 1400px) {
    .container {
      max-width: 1110px; } }
  @media all and (max-width: 768px) {
    .container {
      padding: 0 15px; } }

.row, .expect__text, .pricelist {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  align-content: flex-start; }

.no-flexbox .row, .no-js .row, .no-flexbox .expect__text, .no-js .expect__text, .no-flexbox .pricelist, .no-js .pricelist {
  text-align: justify; }
  .no-flexbox .row:after, .no-js .row:after, .no-flexbox .expect__text:after, .no-js .expect__text:after, .no-flexbox .pricelist:after, .no-js .pricelist:after {
    content: '';
    display: inline-block;
    width: 99%;
    height: 1px; }
  .no-flexbox .row > *, .no-js .row > *, .no-flexbox .expect__text > *, .no-js .expect__text > *, .no-flexbox .pricelist > *, .no-js .pricelist > * {
    display: inline;
    display: inline-block;
    text-align: left;
    vertical-align: top; }

.col-2 {
  flex: 0 1 50%;
  margin: auto 50px; }

.justify {
  text-align: justify; }
  .justify:after {
    content: '';
    display: inline-block;
    height: 1px;
    width: 90%; }

.corp-offer__offer, .sponsors__invite, .section2__end, .speakers__end, .regform__tab__content, .modal__regform, .modal__partners, .thanks__block {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding: 5px;
  box-shadow: 0 0 50px rgba(243, 102, 34, 0.2);
  border-radius: 10px;
  background: #f36622;
  background-image: linear-gradient(to left, rgba(253, 205, 7, 0.44) 0%, rgba(245, 133, 32, 0.44) 50%, rgba(235, 38, 52, 0.44) 100%); }
  .corp-offer__offer .text, .sponsors__invite .text, .section2__end .text, .speakers__end .text, .regform__tab__content .text, .modal__regform .text, .modal__partners .text, .thanks__block .text {
    display: block;
    padding: 25px 20px;
    border-radius: 9px;
    background: #fff;
    color: #666666;
    font-size: 18px;
    line-height: 1.2em; }
    @media all and (min-width: 990px) {
      .corp-offer__offer .text, .sponsors__invite .text, .section2__end .text, .speakers__end .text, .regform__tab__content .text, .modal__regform .text, .modal__partners .text, .thanks__block .text {
        font-size: 24px; } }
    @media all and (min-width: 1400px) {
      .corp-offer__offer .text, .sponsors__invite .text, .section2__end .text, .speakers__end .text, .regform__tab__content .text, .modal__regform .text, .modal__partners .text, .thanks__block .text {
        font-size: 30px; } }

.corp-offer__offer .crystal-1, .sponsors__invite .crystal-1 {
  position: absolute;
  top: -71px;
  right: 125px;
  width: 75px;
  height: 90px;
  background: url("../img/crystal/1.png") 50% 50% no-repeat;
  transition: all 0.8s; }
.corp-offer__offer .crystal-2, .sponsors__invite .crystal-2 {
  position: absolute;
  top: 16px;
  right: -54px;
  width: 74px;
  height: 92px;
  background: url("../img/crystal/2.png") 50% 50% no-repeat;
  transition: all 0.4s; }
.corp-offer__offer .crystal-3, .sponsors__invite .crystal-3 {
  position: absolute;
  bottom: 12px;
  right: 174px;
  width: 99px;
  height: 74px;
  background: url("../img/crystal/3.png") 50% 50% no-repeat;
  transition: all 0.5s; }
  @media all and (min-width: 990px) {
    .corp-offer__offer .crystal-3, .sponsors__invite .crystal-3 {
      bottom: -21px;
      right: 138px; } }
.corp-offer__offer .crystal-4, .sponsors__invite .crystal-4 {
  position: absolute;
  bottom: 0;
  left: 180px;
  width: 101px;
  height: 90px;
  background: url("../img/crystal/4.png") 50% 50% no-repeat;
  transition: all 0.5s; }
.corp-offer__offer .crystal-5, .sponsors__invite .crystal-5 {
  position: absolute;
  bottom: 125px;
  left: -40px;
  width: 51px;
  height: 39px;
  background: url("../img/crystal/5.png") 50% 50% no-repeat;
  transition: all 0.7s; }
.corp-offer__offer .crystal-6, .sponsors__invite .crystal-6 {
  position: absolute;
  top: 13px;
  left: -25px;
  width: 70px;
  height: 57px;
  background: url("../img/crystal/6.png") 50% 50% no-repeat;
  transition: all 0.9s; }
.animated.corp-offer__offer .crystal-1, .animated.sponsors__invite .crystal-1 {
  right: 80px;
  top: -41px; }
.animated.corp-offer__offer .crystal-2, .animated.sponsors__invite .crystal-2 {
  right: -14px;
  top: 40px; }
.animated.corp-offer__offer .crystal-3, .animated.sponsors__invite .crystal-3 {
  bottom: 30px;
  right: 88px; }
.animated.corp-offer__offer .crystal-4, .animated.sponsors__invite .crystal-4 {
  bottom: 0px;
  left: 230px; }
  @media all and (min-width: 990px) {
    .animated.corp-offer__offer .crystal-4, .animated.sponsors__invite .crystal-4 {
      bottom: -45px;
      left: 140px; } }
.animated.corp-offer__offer .crystal-5, .animated.sponsors__invite .crystal-5 {
  bottom: 85px;
  left: -10px; }
.animated.corp-offer__offer .crystal-6, .animated.sponsors__invite .crystal-6 {
  top: 43px;
  left: -65px; }

.no-border {
  text-decoration: none; }

.btn-transparent {
  display: inline-block;
  padding: 0 30px;
  margin: 0 auto;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
  font-weight: 800;
  color: #fff;
  border-radius: 20px;
  border: 1px solid #f36622;
  text-decoration: none;
  transition: box-shadow 0.5s;
  text-transform: uppercase; }
  .btn-transparent:hover {
    cursor: pointer;
    -webkit-box-shadow: 0 0 20px rgba(243, 102, 34, 0.8);
    box-shadow: 0 0 20px rgba(243, 102, 34, 0.8); }

.btn-orange, .btn-orange3 {
  display: inline-block;
  border: none;
  position: relative;
  padding: 0 45px;
  height: 50px;
  line-height: 50px;
  box-shadow: 0 0 50px rgba(243, 102, 34, 0.2);
  border-radius: 25px;
  background-color: #f36622;
  background-image: linear-gradient(to left, rgba(253, 205, 7, 0.44) 0%, rgba(245, 133, 32, 0.44) 50%, rgba(235, 38, 52, 0.44) 100%);
  text-decoration: none;
  outline: none;
  color: #ffffff;
  font-size: 14px;
  font-weight: 800;
  text-transform: uppercase;
  transition: all 0.5s;
  text-align: center;
  cursor: pointer; }
  @media all and (min-width: 1400px) {
    .btn-orange, .btn-orange3 {
      padding: 0 65px; } }
  .btn-orange:after, .btn-orange3:after {
    content: '';
    display: block;
    position: absolute;
    top: -10px;
    bottom: -10px;
    left: -10px;
    right: -10px;
    border-radius: 35px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    transition: all 0.5s; }
  .btn-orange:hover, .btn-orange3:hover {
    box-shadow: 0 0 50px rgba(243, 102, 34, 0.4); }
    .btn-orange:hover:after, .btn-orange3:hover:after {
      border: 1px solid rgba(255, 255, 255, 0.2); }

.btn-orange2 {
  display: inline-block;
  position: relative;
  padding: 0 15px;
  height: 50px;
  line-height: 50px;
  box-shadow: 0 0 50px rgba(243, 102, 34, 0.2);
  border-radius: 25px;
  background-color: #f36622;
  background-image: linear-gradient(to left, rgba(253, 205, 7, 0.44) 0%, rgba(245, 133, 32, 0.44) 50%, rgba(235, 38, 52, 0.44) 100%);
  text-decoration: none;
  outline: none;
  color: #ffffff;
  font-size: 14px;
  font-weight: 800;
  text-transform: uppercase;
  transition: all 0.5s; }
  .btn-orange2:hover {
    box-shadow: 0 0 50px rgba(243, 102, 34, 0.4); }

.btn-orange3:after {
  border-color: rgba(153, 153, 153, 0.5); }
.btn-orange3:hover:after {
  border: 1px solid rgba(153, 153, 153, 0.7); }

.tooltip {
  position: relative; }
  .tooltip .tooltip__icon {
    display: block;
    cursor: pointer; }
  .tooltip:hover .tooltip__text,
  .tooltip:hover .tooltip__text-bottom {
    visibility: visible; }

.tooltip__text,
.tooltip__text-bottom {
  visibility: hidden;
  transition: visibility 0.5s; }

.tooltip__text {
  padding: 10px;
  position: absolute;
  left: 50%;
  margin-left: -125px;
  margin-bottom: 40px;
  width: 250px;
  background: white;
  border: 3px solid #f36622;
  border-radius: 7px;
  font-size: 14px;
  color: #666; }
  .tooltip__text:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    margin-bottom: -20px;
    left: 50%;
    margin-left: -23px;
    border: 10px solid transparent;
    border-top: 10px solid #f36622; }

.tooltip__text-bottom {
  padding: 10px;
  position: absolute;
  left: 50%;
  margin-left: -125px;
  top: 0;
  margin-top: 40px;
  width: 250px;
  background: white;
  border: 3px solid #f36622;
  border-radius: 7px;
  font-size: 14px;
  color: #666; }
  .tooltip__text-bottom:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    margin-top: -20px;
    left: 50%;
    margin-left: -23px;
    border: 10px solid transparent;
    border-bottom: 10px solid #f36622; }

@font-face {
  font-family: '10x';
  src: url("../fonts/10x.eot?10512697");
  src: url("../fonts/10x.eot?10512697#iefix") format("embedded-opentype"), url("../fonts/10x.woff2?10512697") format("woff2"), url("../fonts/10x.woff?10512697") format("woff"), url("../fonts/10x.ttf?10512697") format("truetype"), url("../fonts/10x.svg?10512697#10x") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: '10x';
    src: url('../font/10x.svg?10512697#10x') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "10x";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }

.icon-plus:before {
  content: '\e800'; }

/* '' */
.icon-chat_fb:before {
  content: '\e801'; }

/* '' */
.icon-chat_telega:before {
  content: '\e802'; }

/* '' */
.icon-chat_vk:before {
  content: '\e803'; }

/* '' */
.icon-chat_w:before {
  content: '\e804'; }

/* '' */
.icon-clock:before {
  content: '\e805'; }

/* '' */
.icon-fb:before {
  content: '\e806'; }

/* '' */
.icon-fb_r:before {
  content: '\e807'; }

/* '' */
.icon-f_env:before {
  content: '\e808'; }

/* '' */
.icon-insta_r:before {
  content: '\e809'; }

/* '' */
.icon-map:before {
  content: '\e80a'; }

/* '' */
.icon-price:before {
  content: '\e80b'; }

/* '' */
.icon-question:before {
  content: '\e80c'; }

/* '' */
.icon-s2_i:before {
  content: '\e80d'; }

/* '' */
.icon-s3_shield:before {
  content: '\e80e'; }

/* '' */
.icon-telega_r:before {
  content: '\e80f'; }

/* '' */
.icon-vk:before {
  content: '\e810'; }

/* '' */
.icon-vk_r:before {
  content: '\e811'; }

/* '' */
.icon-youtube_r:before {
  content: '\e812'; }

/* '' */
.big-input {
  display: block;
  margin: 0 0 20px;
  line-height: 50px;
  height: 50px;
  width: calc(100% - 30px);
  padding: 0 15px;
  border: 1px solid #ccc;
  border-radius: 25px;
  color: #666666;
  font-size: 16px;
  font-weight: 300;
  outline: none;
  font-family: 'Circe', Arial, Helvetica, sans-serif; }

.checkbox__label {
  position: relative;
  display: block;
  margin-bottom: 10px;
  text-align: left;
  line-height: 1.3; }
  .checkbox__label .icon-ok-squared {
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    height: 17px;
    width: 17px;
    font-size: 16px;
    line-height: 19px;
    border-radius: 2px;
    background-color: #666;
    color: #ccc; }
  .checkbox__label span {
    display: inline-block;
    padding-left: 25px;
    vertical-align: top;
    font-family: 'Circe', Arial, Helvetica, sans-serif;
    font-size: 15px; }
    .checkbox__label span a {
      color: #f36622; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

/*!
 * Nivo Lightbox v1.3.1
 * http://dev7studios.com/nivo-lightbox
 *
 * Copyright 2013, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
.nivo-lightbox-content, .nivo-lightbox-overlay {
  height: 100%;
  width: 100%; }

.nivo-lightbox-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99998;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.nivo-lightbox-overlay.nivo-lightbox-open {
  visibility: visible;
  opacity: 1; }

.nivo-lightbox-wrap {
  position: absolute;
  top: 10%;
  bottom: 10%;
  left: 10%;
  right: 10%; }

.nivo-lightbox-title-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  text-align: center; }

.nivo-lightbox-nav {
  display: none; }

.nivo-lightbox-prev {
  position: absolute;
  top: 50%;
  left: 0; }

.nivo-lightbox-next {
  position: absolute;
  top: 50%;
  right: 0; }

.nivo-lightbox-close {
  position: absolute;
  top: 2%;
  right: 2%; }

.nivo-lightbox-image {
  text-align: center; }

.nivo-lightbox-image img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  vertical-align: middle; }

.nivo-lightbox-content iframe, .nivo-lightbox-error {
  width: 100%;
  height: 100%; }

.nivo-lightbox-ajax, .nivo-lightbox-inline {
  max-height: 100%;
  overflow: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.nivo-lightbox-error {
  display: table;
  text-align: center;
  color: #fff;
  text-shadow: 0 1px 1px #000; }

.nivo-lightbox-error p {
  display: table-cell;
  vertical-align: middle; }

.nivo-lightbox-notouch .nivo-lightbox-effect-fade, .nivo-lightbox-notouch .nivo-lightbox-effect-fadeScale, .nivo-lightbox-notouch .nivo-lightbox-effect-fall, .nivo-lightbox-notouch .nivo-lightbox-effect-slideDown, .nivo-lightbox-notouch .nivo-lightbox-effect-slideLeft, .nivo-lightbox-notouch .nivo-lightbox-effect-slideRight, .nivo-lightbox-notouch .nivo-lightbox-effect-slideUp {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

.nivo-lightbox-effect-fadeScale .nivo-lightbox-wrap {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7); }

.nivo-lightbox-effect-fadeScale.nivo-lightbox-open .nivo-lightbox-wrap {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }

.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap, .nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap, .nivo-lightbox-effect-slideRight .nivo-lightbox-wrap, .nivo-lightbox-effect-slideUp .nivo-lightbox-wrap {
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
  -moz-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
  -ms-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
  -o-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
  transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9); }

.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap {
  -webkit-transform: translateX(-10%);
  -moz-transform: translateX(-10%);
  -ms-transform: translateX(-10%);
  transform: translateX(-10%); }

.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap {
  -webkit-transform: translateX(10%);
  -moz-transform: translateX(10%);
  -ms-transform: translateX(10%);
  transform: translateX(10%); }

.nivo-lightbox-effect-slideLeft.nivo-lightbox-open .nivo-lightbox-wrap, .nivo-lightbox-effect-slideRight.nivo-lightbox-open .nivo-lightbox-wrap {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0); }

.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap {
  -webkit-transform: translateY(-10%);
  -moz-transform: translateY(-10%);
  -ms-transform: translateY(-10%);
  transform: translateY(-10%); }

.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap {
  -webkit-transform: translateY(10%);
  -moz-transform: translateY(10%);
  -ms-transform: translateY(10%);
  transform: translateY(10%); }

.nivo-lightbox-effect-slideDown.nivo-lightbox-open .nivo-lightbox-wrap, .nivo-lightbox-effect-slideUp.nivo-lightbox-open .nivo-lightbox-wrap {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0); }

.nivo-lightbox-body-effect-fall .nivo-lightbox-effect-fall {
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  perspective: 1000px; }

.nivo-lightbox-effect-fall .nivo-lightbox-wrap {
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transform: translateZ(300px);
  -moz-transform: translateZ(300px);
  -ms-transform: translateZ(300px);
  transform: translateZ(300px); }

.nivo-lightbox-effect-fall.nivo-lightbox-open .nivo-lightbox-wrap {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0); }

/*
 * Nivo Lightbox Default Theme v1.0
 * http://dev7studios.com/nivo-lightbox
 *
 * Copyright 2013, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
.nivo-lightbox-theme-default.nivo-lightbox-overlay {
  background: #666;
  background: rgba(0, 0, 0, 0.6); }

.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading {
  background: url(../img/lightbox/loading.gif) no-repeat 50% 50%; }

.nivo-lightbox-theme-default .nivo-lightbox-nav {
  top: 10%;
  width: 8%;
  height: 80%;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  opacity: 0.5; }

.nivo-lightbox-theme-default .nivo-lightbox-nav:hover {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.5); }

.nivo-lightbox-theme-default .nivo-lightbox-prev {
  background-image: url(../img/lightbox/prev.png);
  border-radius: 0 3px 3px 0; }

.nivo-lightbox-theme-default .nivo-lightbox-next {
  background-image: url(../img/lightbox/next.png);
  border-radius: 3px 0 0 3px; }

.nivo-lightbox-theme-default .nivo-lightbox-close {
  display: block;
  background: url(../img/lightbox/close.png) no-repeat 5px 5px;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
  padding: 5px;
  opacity: 0.5; }

.nivo-lightbox-theme-default .nivo-lightbox-close:hover {
  opacity: 1; }

.nivo-lightbox-theme-default .nivo-lightbox-title-wrap {
  bottom: -7%; }

.nivo-lightbox-theme-default .nivo-lightbox-title {
  font: 14px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  background: #000;
  color: #fff;
  padding: 7px 15px;
  border-radius: 30px; }

.nivo-lightbox-theme-default .nivo-lightbox-image img {
  background: #fff;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4); }

.nivo-lightbox-theme-default .nivo-lightbox-ajax,
.nivo-lightbox-theme-default .nivo-lightbox-inline {
  background: #fff;
  padding: 40px;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4); }

@media (-webkit-min-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (min--moz-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  .nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading {
    background-image: url(../img/lightbox/loading@2x.gif);
    background-size: 32px 32px; }

  .nivo-lightbox-theme-default .nivo-lightbox-prev {
    background-image: url(../img/lightbox/prev@2x.png);
    background-size: 48px 48px; }

  .nivo-lightbox-theme-default .nivo-lightbox-next {
    background-image: url(../img/lightbox/next@2x.png);
    background-size: 48px 48px; }

  .nivo-lightbox-theme-default .nivo-lightbox-close {
    background-image: url(../img/lightbox/close@2x.png);
    background-size: 16px 16px; } }
@font-face {
  font-family: 'Circe';
  src: url("../fonts/subset-Circe-ExtraBold.eot");
  src: url("../fonts/subset-Circe-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Circe-ExtraBold.woff2") format("woff2"), url("../fonts/subset-Circe-ExtraBold.woff") format("woff"), url("../fonts/subset-Circe-ExtraBold.ttf") format("truetype"), url("../fonts/subset-Circe-ExtraBold.svg#Circe-ExtraBold") format("svg");
  font-weight: 800;
  font-style: normal; }
@font-face {
  font-family: 'Circe';
  src: url("../fonts/subset-Circe-Bold.eot");
  src: url("../fonts/subset-Circe-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Circe-Bold.woff2") format("woff2"), url("../fonts/subset-Circe-Bold.woff") format("woff"), url("../fonts/subset-Circe-Bold.ttf") format("truetype"), url("../fonts/subset-Circe-Bold.svg#Circe-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Circe';
  src: url("../fonts/subset-Circe-Regular.eot");
  src: url("../fonts/subset-Circe-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Circe-Regular.woff2") format("woff2"), url("../fonts/subset-Circe-Regular.woff") format("woff"), url("../fonts/subset-Circe-Regular.ttf") format("truetype"), url("../fonts/subset-Circe-Regular.svg#Circe-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Circe';
  src: url("../fonts/subset-Circe-Light.eot");
  src: url("../fonts/subset-Circe-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Circe-Light.woff2") format("woff2"), url("../fonts/subset-Circe-Light.woff") format("woff"), url("../fonts/subset-Circe-Light.ttf") format("truetype"), url("../fonts/subset-Circe-Light.svg#Circe-Light") format("svg");
  font-weight: 300;
  font-style: normal; }
html {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0; }

body {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  min-height: 100%;
  height: auto;
  background: #f7f7f7;
  font-weight: lighter;
  font-family: 'Circe', Arial, Helvetica, sans-serif; }

.topnav {
  display: block;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  padding: 10px 0;
  background-clip: padding-box;
  border-bottom: 1px solid #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  transition: background .3s; }
  .topnav.fixed {
    background-color: rgba(0, 0, 0, 0.8); }
  @media all and (min-width: 1400px) {
    .topnav {
      padding: 20px 0; } }

.topnav__logo {
  display: inline-block;
  width: 152px;
  height: 37px;
  margin: auto;
  background: url(../img/header/logo.png) 50% 50% no-repeat;
  overflow: hidden;
  text-indent: 100%;
  line-height: 0; }

.topnav__menu {
  margin: auto;
  color: #b7b3b4;
  display: inline-block;
  text-decoration: none;
  outline: none;
  text-align: center;
  font-size: 14px;
  transition: color 0.5s; }
  .topnav__menu:hover {
    color: white; }

.topnav__reg-link {
  margin: auto;
  display: inline-block; }

.topnav__time {
  margin: auto;
  display: inline-block;
  height: 23px; }
  .topnav__time i {
    font-size: 23px;
    color: #f36622; }

.topnav__phones {
  margin: auto;
  display: inline-block; }
  .topnav__phones p {
    margin: 0;
    padding: 0 0 0 30px;
    color: #fff;
    font-size: 14px;
    height: 30px;
    line-height: 30px; }

.phones-ru {
  background: url(../img/top-nav/ru.png) 0 50% no-repeat; }

.phones-ua {
  background: url(../img/top-nav/ua.png) 0 50% no-repeat; }

.header-top {
  display: block;
  width: 100%;
  min-height: 100vh;
  overflow: hidden; }
  .header-top .btn-orange, .header-top .btn-orange3 {
    margin-right: 30px;
    padding: 0 60px; }

.header-zimbitsky {
  background: #262020 url(../img/header/zimb.png) 50% 50% no-repeat;
  background-size: cover; }

.header-lion {
  background: url(../img/header/lion.png) 50% 50% no-repeat;
  background-size: cover; }

.header-speakers {
  background: url(../img/header/speakers.png) 50% 50% no-repeat;
  background-size: cover; }

.header-form {
  background: url(../img/header/form.png) 50% 50% no-repeat;
  background-size: cover; }

.header__title {
  margin: 115px auto 0px 0;
  width: 290px;
  height: 170px;
  position: relative;
  padding-left: 0;
  background: url(../img/header/title.png) 50% 50% no-repeat;
  text-indent: 100%;
  line-height: 0;
  overflow: hidden;
  background-size: contain; }
  @media all and (min-width: 590px) {
    .header__title {
      width: 540px;
      height: 351px; } }
  @media all and (min-width: 1400px) {
    .header__title {
      margin: 135px auto 0px 0;
      width: 674px;
      height: 438px; } }
  .header__title .header__crystal-1 {
    position: absolute;
    top: 10px;
    left: 222px;
    width: 50px;
    height: 70px;
    background: url("../img/crystal/1.png") 50% 50% no-repeat;
    background-size: contain;
    transition: all 2.8s; }
  .header__title .header__crystal-2 {
    position: absolute;
    bottom: 42px;
    left: 282px;
    width: 76px;
    height: 92px;
    background: url("../img/crystal/2.png") 50% 50% no-repeat;
    background-size: contain;
    transform: rotate(-66deg);
    transition: all 3.4s; }
  .header__title .header__crystal-3 {
    position: absolute;
    top: 64px;
    left: 98px;
    width: 44px;
    transform: rotate(-75deg);
    -moz-filter: blur(1px);
    -webkit-filter: blur(1px);
    -o-filter: blur(1px);
    -ms-filter: blur(1px);
    filter: blur(1px);
    height: 54px;
    background: url(../img/crystal/1.png) 50% 50% no-repeat;
    background-size: contain;
    transition: all 6s ease-out; }
  .header__title .header__crystal-4 {
    position: absolute;
    bottom: 66px;
    left: 174px;
    width: 40px;
    height: 45px;
    transform: rotate(164deg);
    background: url("../img/crystal/1.png") 50% 50% no-repeat;
    background-size: contain;
    transition: all 2.5s; }
  .header__title.animated .header__crystal-1 {
    left: 440px;
    top: -130px;
    transfrom: rotate(-40deg); }
  .header__title.animated .header__crystal-2 {
    bottom: -100px;
    left: 352px;
    transfrom: rotate(-40deg); }
  .header__title.animated .header__crystal-3 {
    top: 4px;
    left: 11px;
    transform: rotate(230deg); }
  .header__title.animated .header__crystal-4 {
    bottom: -45px;
    left: 74px;
    transform: rotate(89deg); }

.header__title__date {
  position: absolute;
  display: block;
  top: 194px;
  right: 70px;
  color: #f36622;
  font-size: 22px;
  font-weight: 400;
  line-height: 22px;
  text-indent: 0; }
  @media all and (min-width: 1400px) {
    .header__title__date {
      top: 242px;
      right: 88px;
      font-size: 28px;
      line-height: 28px; } }

.header__title__place {
  position: absolute;
  display: block;
  top: 194px;
  right: 10px;
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  line-height: 22px;
  text-indent: 0; }
  @media all and (min-width: 1400px) {
    .header__title__place {
      top: 242px;
      font-size: 28px;
      line-height: 28px; } }

.header__intro {
  position: relative;
  z-index: 1;
  margin: -65px auto 60px 0;
  padding: 0;
  color: #b7b3b4;
  font-size: 22px;
  line-height: 1.4em;
  font-weight: 300;
  width: 280px; }
  @media all and (min-width: 580px) {
    .header__intro {
      width: 540px; } }
  @media all and (min-width: 1400px) {
    .header__intro {
      width: 670px;
      margin: -75px auto 80px 0;
      font-size: 30px; } }

.header-row {
  width: 280px;
  margin-right: auto;
  margin-left: 0;
  padding-bottom: 150px; }
  @media all and (min-width: 580px) {
    .header-row {
      width: 540px; } }
  @media all and (min-width: 1400px) {
    .header-row {
      width: 668px;
      padding-bottom: 190px; } }

.header__digits {
  margin: auto;
  padding: 0;
  color: #b7b3b4;
  font-size: 22px;
  font-weight: 300;
  line-height: 22px; }
  @media all and (min-width: 1400px) {
    .header__digits {
      font-size: 30px;
      line-height: 30px; } }
  .header__digits b {
    display: block;
    color: #f36622;
    font-size: 38px;
    line-height: 33px;
    font-weight: 800; }
    @media all and (min-width: 1400px) {
      .header__digits b {
        font-size: 45px; } }

.section2, .next-event {
  display: block;
  position: relative;
  padding: 40px 0;
  background: #f7f7f7;
  text-align: center;
  overflow: hidden; }
  @media all and (min-width: 990px) {
    .section2, .next-event {
      overflow: visible;
      padding: 115px 0 135px; } }

.section2__title {
  margin: 0 auto 24px;
  padding: 0;
  line-height: 33px;
  color: #333333;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase; }
  @media all and (min-width: 990px) {
    .section2__title {
      font-size: 40px; } }
  @media all and (min-width: 1400px) {
    .section2__title {
      font-size: 45px; } }

.section2__intro {
  margin: 0 auto 20px;
  padding: 0;
  color: #666666;
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 300; }
  @media all and (min-width: 500px) {
    .section2__intro {
      width: 450px; } }
  @media all and (min-width: 990px) {
    .section2__intro {
      font-size: 24px;
      margin-bottom: 135px; } }
  @media all and (min-width: 1400px) {
    .section2__intro {
      width: 520px;
      font-size: 30px; } }
  .section2__intro b {
    font-weight: 400; }

.section2__list {
  padding: 0;
  list-style: none;
  position: relative;
  z-index: 3;
  counter-reset: list; }
  @media all and (min-width: 990px) {
    .section2__list {
      margin: 0 auto 80px;
      display: flex;
      display: -webkit-flex;
      flex-wrap: wrap;
      flex-direction: row;
      justify-content: space-between;
      align-items: stretch;
      align-content: flex-start; } }

.section2__list__item {
  position: relative;
  padding: 24px 0;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background-color: #ffffff;
  text-align: left;
  color: #666666;
  font-family: Circe;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2em;
  margin-bottom: 20px; }
  .section2__list__item p {
    margin: 0;
    padding: 0 20px 30px;
    color: #666;
    text-align: left;
    font-size: 16px; }
  .section2__list__item strong {
    color: #333333;
    font-weight: 700; }
  .section2__list__item:before {
    counter-increment: list;
    content: "0" counter(list);
    display: block;
    position: absolute;
    line-height: 16px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 800;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center; }
  @media all and (min-width: 990px) {
    .section2__list__item {
      flex: 0 1 365px;
      width: 365px;
      height: 132px;
      margin: 24px 50px;
      font-size: 20px; }
      .section2__list__item p {
        font-size: 20px;
        padding-bottom: 0; } }

.section2__list__item-1,
.section2__list__item-3 {
  margin-left: 0; }
  .section2__list__item-1:before,
  .section2__list__item-3:before {
    padding: 5px 0 0 5px;
    box-shadow: 0 0 50px rgba(243, 102, 34, 0.2);
    background-color: #f36622;
    background-image: linear-gradient(to left, rgba(245, 133, 32, 0.44) 0%, rgba(235, 38, 52, 0.44) 100%);
    right: 0px;
    bottom: 0px;
    border-radius: 40px 0px 10px 0px; }

.section2__list__item-2,
.section2__list__item-4 {
  margin-right: 0; }
  .section2__list__item-2:before,
  .section2__list__item-4:before {
    padding: 5px 5px 0 0;
    box-shadow: 0 0 50px rgba(243, 102, 34, 0.2);
    background-color: #f36622;
    background-image: linear-gradient(to left, rgba(253, 205, 7, 0.44) 0%, rgba(245, 133, 32, 0.44) 100%);
    left: 0px;
    bottom: 0px;
    border-radius: 0px 40px 0px 10px; }

.section2__icon {
  float: right;
  margin-top: -20px; }

.section2__tooltip {
  position: absolute;
  z-index: 10;
  bottom: 15px;
  left: 20px;
  height: 25px;
  width: 25px;
  line-height: 25px; }
  .section2__tooltip i {
    color: #f36622;
    font-size: 30px;
    display: block;
    width: 25px;
    height: 25px; }
    .section2__tooltip i:before {
      display: block;
      width: 25px;
      height: 25px;
      line-height: 25px;
      vertical-align: bottom; }

.section2__list__item-2 .section2__tooltip {
  left: auto;
  right: 20px; }

.section2__end {
  max-width: 760px; }
  @media all and (min-width: 990px) {
    .section2__end {
      margin-top: -26px; } }
  @media all and (min-width: 1400px) {
    .section2__end {
      max-width: 790px; } }

.section2__fon {
  width: 692px;
  height: 677px;
  position: absolute;
  z-index: 2;
  top: 295px;
  left: 50%;
  margin-left: -346px;
  display: none; }
  @media all and (min-width: 990px) {
    .section2__fon {
      display: block; } }
  @media all and (min-width: 1400px) {
    .section2__fon {
      top: 305px; } }

.speakers {
  display: block;
  position: relative;
  padding: 30px 0 30px;
  background: url(../img/speakers/fon.png) 50% 100% no-repeat;
  background-size: cover; }
  @media all and (min-width: 990px) {
    .speakers {
      padding: 120px 0 120px; } }

.speakers__title {
  margin: 0 auto 2em;
  padding: 0;
  color: #ffffff;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center; }
  @media all and (min-width: 990px) {
    .speakers__title {
      font-size: 40px; } }
  @media all and (min-width: 1400px) {
    .speakers__title {
      font-size: 45px; } }

.main-speakers {
  margin: 0 auto 112px;
  padding: 0;
  list-style: none; }

.main-speakers__borisov,
.main-speakers__torbosov,
.main-speakers__zimbitskiy {
  padding: 0;
  margin: 0 0 20px;
  overflow: hidden; }
  .main-speakers__borisov h4,
  .main-speakers__torbosov h4,
  .main-speakers__zimbitskiy h4 {
    padding: 0 0 20px;
    margin: 0;
    color: #ffffff;
    font-family: Circe;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 300;
    text-align: center; }
    @media all and (min-width: 990px) {
      .main-speakers__borisov h4,
      .main-speakers__torbosov h4,
      .main-speakers__zimbitskiy h4 {
        margin-left: 50%;
        font-size: 24px;
        text-align: left; } }
    @media all and (min-width: 1400px) {
      .main-speakers__borisov h4,
      .main-speakers__torbosov h4,
      .main-speakers__zimbitskiy h4 {
        font-size: 30px; } }
    .main-speakers__borisov h4 b,
    .main-speakers__torbosov h4 b,
    .main-speakers__zimbitskiy h4 b {
      display: block;
      color: #f36622;
      font-family: Circe;
      font-size: 18px;
      font-weight: 500;
      text-transform: uppercase;
      letter-spacing: 1px;
      margin-top: 20px; }
      @media all and (min-width: 990px) {
        .main-speakers__borisov h4 b,
        .main-speakers__torbosov h4 b,
        .main-speakers__zimbitskiy h4 b {
          font-size: 30px;
          margin-top: 0;
          letter-spacing: 2px; } }
  .main-speakers__borisov .main-speakers__logo,
  .main-speakers__torbosov .main-speakers__logo,
  .main-speakers__zimbitskiy .main-speakers__logo {
    margin: 0 auto;
    display: block; }
    @media all and (min-width: 990px) {
      .main-speakers__borisov .main-speakers__logo,
      .main-speakers__torbosov .main-speakers__logo,
      .main-speakers__zimbitskiy .main-speakers__logo {
        display: inline;
        margin: 0 0 0 1%; } }

.main-speakers__borisov {
  position: relative;
  padding-bottom: 20px; }
  @media all and (min-width: 1400px) {
    .main-speakers__borisov {
      padding-bottom: 90px; } }
  .main-speakers__borisov:after {
    content: url(../img/speakers/speakers_main_hash.png);
    position: absolute;
    top: 0;
    right: 0; }
  .main-speakers__borisov h4 {
    padding: 0 0 10px; }
  .main-speakers__borisov p {
    padding: 0;
    margin: 5px 0;
    color: #b7b3b4;
    font-family: Circe;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5em; }
    @media all and (min-width: 990px) {
      .main-speakers__borisov p {
        padding-right: 150px; } }
  .main-speakers__borisov .main-speakers__shield {
    position: absolute;
    color: white;
    bottom: 0;
    padding: 0 0 0 55px;
    width: 230px;
    left: calc(31% - 145px);
    margin-left: -110px; }
  .main-speakers__borisov .icon-s3_shield {
    position: absolute;
    left: 0;
    top: 5px;
    color: #f36622;
    font-size: 44px; }
  .main-speakers__borisov .main-speakers__logo {
    margin-left: 4%; }

.main-speakers__torbosov {
  margin-bottom: 50px; }

.main-speakers__ava {
  display: block;
  height: auto;
  max-width: 100%; }
  @media all and (min-width: 990px) {
    .main-speakers__ava {
      float: left;
      max-width: 42%;
      margin-right: 8%; } }

.speakers__ul {
  padding: 0;
  margin: 19px 0 0 0;
  list-style: none;
  color: #666;
  margin-left: 165px; }
  .speakers__ul li {
    padding: 0 0 0 14px;
    margin: 0 0 13px 0;
    position: relative;
    font-family: Circe;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4; }
    .speakers__ul li:before {
      content: '•';
      position: absolute;
      left: 0;
      font-weight: 800;
      color: #f36622; }

.main-speakers .speakers__ul {
  margin: 19px 0 0;
  color: #b7b3b4; }
  .main-speakers .speakers__ul li {
    margin-bottom: 19px; }
  @media all and (min-width: 990px) {
    .main-speakers .speakers__ul {
      margin-left: 50%; } }

.speakers__tooltip {
  display: inline-block;
  vertical-align: bottom;
  margin-bottom: -3px; }
  .speakers__tooltip .tooltip__text-bottom {
    margin-top: 26px; }

.main-speakers__achivments {
  padding: 0;
  margin: 48px 0 0;
  list-style: none;
  overflow: hidden; }
  .main-speakers__achivments li {
    margin: 0;
    padding: 7px 30px 0 0;
    width: 50%;
    box-sizing: border-box;
    float: left;
    color: #ffffff;
    font-family: Circe;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400; }
    .main-speakers__achivments li b {
      display: block;
      color: #f36622;
      font-size: 36px;
      font-weight: 800;
      line-height: 30px; }
      @media all and (min-width: 990px) {
        .main-speakers__achivments li b {
          font-size: 45px; } }
  @media all and (min-width: 990px) {
    .main-speakers__achivments {
      margin-left: 50%; } }

@media all and (min-width: 990px) {
  .speakers__list-wrap {
    border-radius: 10px;
    background: #fff;
    padding: 30px; } }

.speakers__list {
  list-style: none;
  margin: 0;
  padding: 0; }
  .speakers__list > li {
    border-radius: 10px;
    background: #fff;
    padding: 20px;
    margin-bottom: 20px; }
  .speakers__list h5 {
    margin: 0 0 14px;
    padding: 0;
    color: #333333;
    font-family: Circe;
    font-size: 18px;
    font-weight: bold; }
    @media all and (min-width: 990px) {
      .speakers__list h5 {
        font-size: 24px; } }
    @media all and (min-width: 1400px) {
      .speakers__list h5 {
        font-size: 30px; } }
  .speakers__list .speakers__about {
    margin: 0;
    padding: 0;
    color: #f36622;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3; }
    .speakers__list .speakers__about b {
      font-weight: bold; }
  .speakers__list img {
    float: left;
    margin: 0 10px 7px 0;
    width: 110px; }
  @media all and (min-width: 990px) {
    .speakers__list {
      display: flex;
      display: -webkit-flex;
      flex-wrap: wrap;
      flex-direction: row;
      justify-content: space-between;
      align-items: stretch;
      align-content: flex-start; }
      .speakers__list > li {
        margin: 20px;
        flex: 0 1 45%;
        background: none;
        padding: 0; }
      .speakers__list img {
        width: 150px;
        margin-right: 15px; } }

.speakers-follow {
  margin: 100px 0 20px;
  text-align: center; }

.speakers__end {
  margin: 120px 0 -250px 0; }
  .speakers__end .btn-orange, .speakers__end .btn-orange3 {
    margin-top: 40px; }
    @media (max-width: 375px) {
      .speakers__end .btn-orange, .speakers__end .btn-orange3 {
        padding: 0 37px; } }
  .speakers__end .text {
    text-align: center;
    font-weight: 600;
    font-size: 26px;
    color: #323232;
    padding: 50px 20px; }

.expect {
  padding: 240px 0 0;
  margin: 0;
  display: block; }

.expect__title {
  padding: 0;
  margin: 0 auto 24px;
  color: #333333;
  font-size: 40px;
  line-height: 1em;
  font-weight: 800;
  text-align: center; }
  @media all and (min-width: 1400px) {
    .expect__title {
      font-size: 45px; } }

.expect__intro {
  padding: 0;
  margin: 0 auto 18px;
  max-width: 800px;
  color: #666666;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  line-height: 1.4em; }
  .expect__intro b {
    font-weight: 400; }
  @media all and (min-width: 990px) {
    .expect__intro {
      font-size: 24px; } }
  @media all and (min-width: 1400px) {
    .expect__intro {
      font-size: 30px;
      max-width: 1000px; } }

.expect__text {
  position: relative;
  width: 100%;
  overflow: hidden;
  vertical-align: middle;
  padding: 65vw 0 63vw; }
  .expect__text:before {
    background: url(../img/expect/topside.jpg) no-repeat top center;
    top: 0; }
  .expect__text:after {
    background: url(../img/expect/bottomside.jpg) no-repeat bottom center;
    bottom: 0; }
  .expect__text:before, .expect__text:after {
    content: '';
    display: block;
    position: absolute;
    background-size: 100% auto;
    left: 0;
    right: 0;
    height: 72vw;
    z-index: 0; }
  @media all and (min-width: 990px) {
    .expect__text {
      height: 542px;
      padding: 0; }
      .expect__text:before {
        background: none;
        content: url(../img/expect/leftside.png);
        left: 50%;
        bottom: -8px;
        margin-left: -960px;
        top: 0;
        right: auto;
        z-index: 1; }
      .expect__text:after {
        background: none;
        content: url(../img/expect/rightside.png);
        right: 50%;
        bottom: -8px;
        left: auto;
        top: 0;
        margin-right: -960px;
        z-index: 1; } }
  @media all and (min-width: 1900px) {
    .expect__text:before {
      left: 0;
      margin-left: 0; }
    .expect__text:after {
      right: 0;
      margin-right: 0; } }
  .expect__text .container {
    margin-top: auto;
    margin-bottom: auto; }
  .expect__text p {
    margin: 0 auto;
    padding: 18px 0;
    max-width: 750px;
    text-align: center;
    color: #333333;
    font-family: Circe;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px; }
    @media all and (min-width: 990px) {
      .expect__text p {
        font-size: 23px; } }
    @media all and (min-width: 1400px) {
      .expect__text p {
        font-size: 23px; } }

.themes {
  padding: 40px 0;
  margin: 0;
  display: block;
  background: url(../img/themes/fon.png) 50% 50% no-repeat;
  background-size: cover; }
  @media all and (min-width: 990px) {
    .themes {
      padding: 115px 0 130px; } }

.themes__title {
  margin: 0 auto 30px;
  color: #ffffff;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center; }
  @media all and (min-width: 990px) {
    .themes__title {
      font-size: 40px;
      margin-bottom: 66px; } }
  @media all and (min-width: 1400px) {
    .themes__title {
      font-size: 45px; } }

.themes__list {
  margin: 0 auto;
  padding: 0;
  max-width: 350px;
  list-style: none;
  position: relative;
  text-align: center; }
  .themes__list h5 {
    margin: 0 0 20px;
    padding: 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 800;
    line-height: 1em; }
    @media all and (min-width: 990px) {
      .themes__list h5 {
        font-size: 24px; } }
    @media all and (min-width: 1400px) {
      .themes__list h5 {
        font-size: 30px; } }
  .themes__list p {
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-family: Circe;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px; }
    @media all and (min-width: 990px) {
      .themes__list p {
        font-size: 16px; } }
    .themes__list p strong {
      font-weight: 600; }
  .themes__list img {
    display: inline; }

@media all and (min-width: 990px) {
  .themes__flow, .themes__brand {
    position: absolute;
    width: 350px; }

  .themes__flow {
    top: 210px;
    left: -320px; } }
  @media all and (min-width: 990px) and (min-width: 1400px) {
    .themes__flow {
      left: -350px; } }

@media all and (min-width: 990px) {
  .themes__brand {
    top: 210px;
    right: -320px; } }
  @media all and (min-width: 990px) and (min-width: 1400px) {
    .themes__brand {
      right: -350px; } }

@media all and (min-width: 990px) {
  .themes__team {
    margin-top: 220px; } }
.themes__button-wrap {
  max-width: 700px;
  margin: 60px auto 0;
  text-align: center;
  background: url(../img/themes/left_arrow.png) 0 50% no-repeat, url(../img/themes/right_arrow.png) 100% 50% no-repeat; }
  .themes__button-wrap .btn-orange, .themes__button-wrap .btn-orange3 {
    font-weight: 500;
    padding: 0 8px; }
    .themes__button-wrap .btn-orange span, .themes__button-wrap .btn-orange3 span {
      display: none; }
    @media all and (min-width: 990px) {
      .themes__button-wrap .btn-orange, .themes__button-wrap .btn-orange3 {
        font-weight: 800;
        padding: 0 45px; }
        .themes__button-wrap .btn-orange span, .themes__button-wrap .btn-orange3 span {
          display: inline; } }

.mission {
  padding: 0 0 210px;
  position: relative;
  z-index: 3;
  background: url(../img/mission/fon.png) 50% 100% no-repeat;
  background-size: 300% auto;
  height: calc(190px + 120vw);
  overflow: hidden; }
  @media all and (min-width: 990px) {
    .mission {
      padding-top: 47px;
      background-size: auto;
      height: 1160px;
      overflow: visible; } }

.mission__title {
  margin: 0 auto;
  padding: 40px 0 20px;
  text-align: center;
  background: url(../img/mission/mission.png) 50% 0% no-repeat;
  background-size: 100% auto;
  color: #333333;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase; }
  @media all and (min-width: 990px) {
    .mission__title {
      padding: 47px 0 34px;
      font-size: 44px;
      background-size: auto; } }
  @media all and (min-width: 1400px) {
    .mission__title {
      font-size: 45px; } }

.mission__intro {
  margin: 0 auto;
  padding: 0;
  text-align: center;
  max-width: 860px;
  color: #707070;
  font-family: Circe;
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 400; }
  @media all and (min-width: 990px) {
    .mission__intro {
      font-size: 28px; } }
  @media all and (min-width: 1400px) {
    .mission__intro {
      font-size: 30px; } }

.mission__footer {
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin-left: -150px;
  text-align: center;
  width: 300px;
  color: #ffffff;
  font-family: Circe;
  font-size: 18px;
  font-weight: 400; }
  .mission__footer img {
    max-width: 100%; }
  @media all and (min-width: 450px) {
    .mission__footer {
      width: 400px;
      margin-left: -200px; } }
  @media all and (min-width: 990px) {
    .mission__footer {
      bottom: 205px; } }

.mission__crystal-1 {
  position: absolute;
  width: 89px;
  height: 90px;
  bottom: 960px;
  left: 50%;
  margin-left: -299px;
  background: url(../img/mission/crystal1.png) 50% 50% no-repeat; }

.mission__crystal-2 {
  position: absolute;
  width: 90px;
  height: 88px;
  bottom: 995px;
  right: 50%;
  margin-right: -301px;
  background: url(../img/mission/crystal2.png) 50% 50% no-repeat; }

.mission__crystal-3 {
  position: absolute;
  width: 94px;
  height: 71px;
  bottom: 803px;
  right: 50%;
  margin-right: -350px;
  background: url(../img/mission/crystal3.png) 50% 50% no-repeat; }

.mission__crystal-4 {
  position: absolute;
  width: 46px;
  height: 58px;
  bottom: 650px;
  right: 50%;
  margin-right: -23px;
  background: url(../img/mission/crystal4.png) 50% 50% no-repeat; }

.mission__crystal-5 {
  position: absolute;
  width: 128px;
  height: 94px;
  bottom: 595px;
  left: 50%;
  margin-left: -265px;
  background: url(../img/mission/crystal5.png) 50% 50% no-repeat; }

.mission__crystal-6 {
  position: absolute;
  width: 85px;
  height: 59px;
  bottom: 794px;
  left: 50%;
  margin-left: -320px;
  background: url(../img/mission/crystal6.png) 50% 50% no-repeat; }

.animated .mission__crystal-1 {
  margin-left: -10000px;
  margin-top: -300px;
  transition: margin 1.9s; }
.animated .mission__crystal-2 {
  margin-right: -10000px;
  margin-top: -300px;
  transition: margin 2.2s; }
.animated .mission__crystal-3 {
  margin-right: -10000px;
  transition: margin 1.8s; }
.animated .mission__crystal-4 {
  margin-bottom: -20000px;
  transition: margin 1.6s; }
.animated .mission__crystal-5 {
  margin-left: -5000px;
  margin-bottom: -20000px;
  transition: margin 1.7s; }
.animated .mission__crystal-6 {
  margin-left: -1000px;
  margin-bottom: -300px;
  transition: margin 2s; }

.networking {
  display: block;
  position: relative;
  z-index: 2;
  margin: -166px 0 0;
  padding: 95px 0 0;
  background: #F0F0F0 url(../img/networking/fon.png) 50% 100% no-repeat; }
  .networking p {
    margin: 0 auto;
    padding: 0;
    max-width: 850px;
    color: #666666;
    font-family: Circe;
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 400;
    text-align: center; }
    @media all and (min-width: 990px) {
      .networking p {
        font-size: 23px; } }
  @media all and (min-width: 990px) {
    .networking {
      padding-bottom: 320px; } }

.networking__title {
  margin: 0 auto 40px;
  padding: 0;
  text-align: center;
  color: #333333;
  font-size: 40px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.4em; }
  .networking__title img {
    display: block;
    margin: 0 auto 18px; }

.difference {
  position: relative;
  margin-top: -250px;
  top: 280px;
  padding: 20px;
  z-index: 5;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background: #fff url(../img/networking/clipboard.png) 100% 150px no-repeat;
  background-size: 73vw auto; }
  @media all and (min-width: 990px) {
    .difference {
      position: absolute;
      padding: 65px 75px;
      left: 50%;
      bottom: 0;
      top: auto;
      width: 850px;
      margin: 0 0 -240px -500px;
      background-position: 100% 100%;
      background-size: 300px auto; } }
  @media all and (min-width: 1400px) {
    .difference {
      width: 950px;
      margin-left: -550px;
      background-size: none; } }
  .difference h4 {
    margin: 0 -15px 34px -15px;
    text-align: center;
    padding: 0;
    color: #333333;
    font-size: 26px;
    font-weight: 800;
    line-height: 1.2em;
    text-transform: uppercase; }
    @media all and (min-width: 990px) {
      .difference h4 {
        font-size: 40px;
        margin: 0 0 34px 0;
        text-align: left; } }
    @media all and (min-width: 1400px) {
      .difference h4 {
        font-size: 45px; } }
    .difference h4 b {
      color: #f36622;
      font-weight: 800; }
  .difference p {
    margin: 0;
    padding: 70vw 0 0;
    max-width: 620px;
    color: #333333;
    font-size: 18px; }
    @media all and (min-width: 990px) {
      .difference p {
        text-align: left;
        padding-top: 0; } }
    .difference p em {
      color: #f36622;
      font-style: normal; }

.price__title {
  margin: 0 auto 16px;
  padding: 0;
  color: #ffffff;
  font-size: 40px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.2em;
  text-align: center; }
  @media all and (min-width: 1400px) {
    .price__title {
      font-size: 45px; } }

.price__intro {
  margin: 0 auto 20px;
  padding: 0;
  text-align: center;
  max-width: 860px;
  color: #b7b3b4;
  font-family: Circe;
  font-size: 24px;
  line-height: 1.2;
  font-weight: 300; }
  @media all and (min-width: 1400px) {
    .price__intro {
      font-size: 30px; } }

.pricelist {
  align-items: flex-start;
  flex-wrap: nowrap;
  justify-content: space-between; }

.pricelist__item {
  height: 870px;
  width: 22%;
  border-radius: 14px;
  background-color: #fff;
  border: 1px solid #E5E5E5;
  text-align: center;
  position: relative; }
  .pricelist__item:first-child {
    margin-left: 0; }
  .pricelist__item:last-child {
    margin-right: 0; }
  .pricelist__item p, .pricelist__item hr, .pricelist__item .btn-orange2 {
    margin-left: 20px;
    margin-right: 20px; }
  .pricelist__item p {
    padding: 0;
    margin-top: 25px;
    margin-bottom: 25px;
    color: #231f20;
    font-size: 14px;
    line-height: 1.4em; }
  .pricelist__item hr {
    color: #666;
    border: none;
    border-bottom: 1px dashed #231f20; }
  .pricelist__item .btn-orange2 {
    font-size: 13px;
    position: absolute;
    bottom: 23px;
    left: 50%;
    margin-left: -65px; }
  .pricelist__item .pricelist__price-striked {
    font-size: 16px;
    margin-top: 16px;
    margin-bottom: 2px;
    font-weight: bold; }
    .pricelist__item .pricelist__price-striked span {
      display: inline-block;
      position: relative; }
      .pricelist__item .pricelist__price-striked span:after {
        content: '';
        display: block;
        position: absolute;
        top: 9px;
        left: 0;
        height: 1px;
        width: 100%;
        background-color: #231f20; }
  .pricelist__item .pricelist__price-big {
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 30px;
    line-height: 30px;
    font-weight: 800; }
  .pricelist__item .pricelist__price-small {
    margin-top: 2px;
    margin-bottom: 2px;
    color: #666; }
  .pricelist__item .btn-orange2 {
    display: block;
    margin-top: 20px; }

.pricelist__item__title {
  margin: 0;
  padding: 25px 0 0;
  border-radius: 13px 13px 0 0;
  color: #fff;
  height: 105px;
  font-size: 30px;
  font-weight: bold;
  position: relative; }
  .pricelist__item__title .icon-price {
    display: block;
    margin: 0 auto;
    font-size: 60px;
    font-weight: normal; }
  .pricelist__item__title.silver {
    background-color: #a7abaf; }
  .pricelist__item__title.gold {
    background-color: #b7986a; }
  .pricelist__item__title.gold-plus {
    background-color: #e4aa55; }
  .pricelist__item__title.vip {
    background-color: #f36622; }

.price__timeline {
  width: 100%;
  height: 265px;
  position: relative; }

.timeline_note {
  position: absolute;
  top: 44px;
  left: 0;
  color: #fff;
  font-size: 30px;
  line-height: 1.2em; }

.timeline {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%; }

.timeline__line-up,
.timeline__line-down {
  position: absolute;
  width: 12.5%;
  height: 6px;
  background-color: #e3e4e8;
  border-radius: 3px;
  overflow: hidden; }

.timeline__line-up {
  transform: rotate(-17deg);
  transform-origin: right; }

.timeline__line-1 {
  left: 0;
  bottom: 0;
  width: 13.5%; }

.timeline__line-2 {
  left: 12.5%;
  bottom: -0.2%;
  width: 12.3%; }
  @media all and (min-width: 1400px) {
    .timeline__line-2 {
      bottom: -0.5%; } }

.timeline__line-3 {
  left: 24%;
  bottom: 15.6%;
  width: 14%; }
  @media all and (min-width: 1400px) {
    .timeline__line-3 {
      bottom: 16.3%; } }

.timeline__line-4 {
  left: 37.5%;
  bottom: 15.5%; }

.timeline__line-5 {
  left: 49%;
  bottom: 30.5%;
  width: 13.5%; }
  @media all and (min-width: 1400px) {
    .timeline__line-5 {
      bottom: 32%; } }

.timeline__line-6 {
  left: 62%;
  bottom: 30.5%; }
  @media all and (min-width: 1400px) {
    .timeline__line-6 {
      bottom: 32%; } }

.timeline__line-7 {
  left: 73.5%;
  bottom: 44.5%;
  width: 13%; }
  @media all and (min-width: 1400px) {
    .timeline__line-7 {
      left: 73%;
      bottom: 48%;
      width: 13.5%; } }

.timeline__line-8 {
  left: 86%;
  bottom: 44.5%; }
  @media all and (min-width: 1400px) {
    .timeline__line-8 {
      bottom: 48%; } }

.timeline__line-red {
  background: #f36622;
  height: 100%;
  position: absolute; }

.timeline__dot-big, .timeline__dot-small {
  position: absolute;
  z-index: 5;
  border-radius: 50%;
  background-color: #e3e4e8; }

.timeline__dot-big {
  width: 20px;
  height: 20px;
  margin-left: -10px;
  margin-bottom: -10px; }
  .timeline__dot-big:after {
    content: '';
    display: block;
    position: absolute;
    width: 36px;
    height: 36px;
    left: -8px;
    top: -8px;
    border-radius: 50%;
    background: rgba(147, 147, 147, 0.3);
    z-index: 0; }
  .timeline__dot-big.dot-orange .timeline__dot-big__rounds,
  .timeline__dot-big.dot-orange .timeline__dot-big__rounds:after,
  .timeline__dot-big.dot-orange .timeline__dot-big__rounds:before {
    border-color: #f36622; }
  .timeline__dot-big.dot-orange .timeline__dot-big__price {
    color: #fff; }
  .timeline__dot-big.dot-orange:after {
    background: rgba(238, 110, 63, 0.3); }

.timeline__dot-big__rounds {
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  margin-left: -30px;
  margin-top: -30px;
  width: 58px;
  height: 58px;
  border: 1px solid #e3e4e8;
  border-radius: 50%;
  opacity: 0.5; }
  .timeline__dot-big__rounds:after, .timeline__dot-big__rounds:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    border: 1px solid #e3e4e8;
    border-radius: 50%; }
  .timeline__dot-big__rounds:after {
    width: 84px;
    height: 84px;
    margin-left: -43px;
    margin-top: -43px; }
  .timeline__dot-big__rounds:before {
    width: 114px;
    height: 114px;
    margin-left: -58px;
    margin-top: -58px; }

.timeline__dot-big__price {
  position: absolute;
  bottom: 50px;
  left: 50%;
  width: 60px;
  margin: 0 0 0 -30px;
  padding: 0;
  text-align: center;
  color: #d0d0d0;
  font-size: 30px;
  font-weight: 800; }

.timeline__dot-big__date {
  position: absolute;
  top: 33px;
  left: 30px;
  margin: 0;
  padding: 0;
  width: 100px;
  color: #d1d1d1;
  font-size: 16px; }

.timeline__dot-small {
  width: 6px;
  height: 6px;
  margin-left: -3px;
  margin-bottom: -3px; }

.dot-orange {
  background: #f36622; }

.dot-1 {
  left: 12.5%;
  bottom: -0.2%; }
  @media all and (min-width: 1400px) {
    .dot-1 {
      bottom: -0.5%; } }

.dot-2 {
  left: 24.5%;
  bottom: 1%; }
  @media all and (min-width: 1400px) {
    .dot-2 {
      left: 25%; } }

.dot-3 {
  left: 37.5%;
  bottom: 15.5%; }

.dot-4 {
  left: 50%;
  bottom: 17%; }

.dot-5 {
  left: 62%;
  bottom: 30.5%; }
  @media all and (min-width: 1400px) {
    .dot-5 {
      bottom: 32%; } }

.dot-6 {
  left: 74.5%;
  bottom: 31.5%; }
  @media all and (min-width: 1400px) {
    .dot-6 {
      left: 74%;
      bottom: 33%; } }

.dot-7 {
  left: 86%;
  bottom: 44.5%; }
  @media all and (min-width: 1400px) {
    .dot-7 {
      bottom: 48%; } }

.corp-offer {
  padding: 120px 0 140px; }

.corp-offer__offer {
  margin-bottom: 80px;
  text-align: center; }
  .corp-offer__offer .crystal-1 {
    right: -5px; }
  .corp-offer__offer .crystal-3 {
    right: -10px; }
  .corp-offer__offer .crystal-4 {
    bottom: -60px; }
  .corp-offer__offer .crystal-5 {
    bottom: 24px; }
  .corp-offer__offer .crystal-6 {
    left: -50px;
    top: 0; }
  .corp-offer__offer .btn-orange3 {
    position: absolute;
    width: 300px;
    padding: 0 5px;
    left: 50%;
    margin-left: -155px;
    margin-bottom: -50px; }

.corp-offer__title {
  margin: 0 auto 40px;
  padding: 50px 0 0;
  text-align: center;
  color: #333333;
  font-size: 40px;
  font-weight: 800;
  text-transform: uppercase; }
  @media all and (min-width: 1400px) {
    .corp-offer__title {
      font-size: 44px; } }

.corp-offer__intro {
  margin: 0 auto 4px;
  padding: 0 0 55px;
  text-align: center;
  color: #666666;
  font-size: 24px;
  font-weight: 400; }
  @media all and (min-width: 1400px) {
    .corp-offer__intro {
      font-size: 30px; } }

.corp-offer__garantee {
  margin: 0 auto;
  padding: 10px 90px 37px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background-color: #ffffff; }

.corp-offer__garantee__text {
  margin: 0 0 30px;
  padding: 0;
  color: #666666;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  text-align: left; }
  .corp-offer__garantee__text a {
    color: #f36622; }

.place {
  padding: 320px 0 135px;
  background: url("../img/place/fon.png") 50% 50% no-repeat;
  background-size: cover;
  overflow: hidden; }
  @media all and (min-width: 990px) {
    .place {
      overflow: visible; } }
  .place p {
    margin: 0 auto 15px;
    padding: 0;
    max-width: 820px;
    color: #b7b3b4;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    line-height: 1.3; }
    @media all and (min-width: 990px) {
      .place p {
        font-size: 20px;
        margin-bottom: 30px; } }
    @media all and (min-width: 1400px) {
      .place p {
        font-size: 23px; } }
  .place .place__intro {
    margin: 20px auto;
    width: 100%;
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.3;
    -webkit-font-smoothing: antialiased; }
    @media all and (min-width: 990px) {
      .place .place__intro {
        font-size: 24px;
        margin: 64px auto 40px; } }
    @media all and (min-width: 1400px) {
      .place .place__intro {
        font-size: 30px; } }
  .place .place__link {
    padding-top: 30px; }
    .place .place__link a {
      color: #f36622; }
      .place .place__link a span {
        text-decoration: underline;
        font-size: 16px; }
    .place .place__link .icon-map {
      color: #f36622;
      vertical-align: bottom;
      margin-bottom: -0.5em;
      display: inline-block;
      font-size: 30px; }

.place__slider .slick-track, .place__slider .slick-list {
  margin-left: -40px;
  margin-right: -40px;
  padding-left: 40px;
  padding-right: 40px; }
.place__slider .slick-slide:first-child .place__image img, .place__slider .slick-slide:first-child .place__image:after {
  border-radius: 14px 0 0 14px; }
.place__slider .slick-slide:last-child .place__image img, .place__slider .slick-slide:last-child .place__image:after {
  border-radius: 0 14px 14px 0; }

.place__title {
  margin: 0 auto 10px;
  padding: 0;
  text-align: center;
  color: #ffffff;
  font-size: 26px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.2em;
  text-align: center;
  letter-spacing: 2px; }
  @media all and (min-width: 990px) {
    .place__title {
      font-size: 40px;
      margin-bottom: 70px; } }
  @media all and (min-width: 1400px) {
    .place__title {
      font-size: 44px; } }
  .place__title b {
    color: #f36622;
    font-weight: 800; }

.place__image {
  display: block;
  position: relative;
  padding: 20px 5px;
  outline: none; }
  .place__image:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 10;
    top: 20px;
    bottom: 20px;
    left: 5px;
    right: 5px;
    background-image: linear-gradient(-196deg, rgba(243, 102, 34, 0) 0%, rgba(243, 102, 34, 0.47) 100%);
    transition: opacity .3s .2s; }
  .place__image:before {
    content: '\e800';
    display: block;
    position: absolute;
    z-index: 15;
    right: 18px;
    bottom: 36px;
    color: #fff;
    font-family: "10x";
    font-style: normal;
    font-weight: normal;
    speak: none;
    font-size: 32px; }
  .place__image img {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    filter: grayscale(60%);
    transition: all 0.3s; }
  .place__image:hover:before {
    visibility: hidden; }
  .place__image:hover:after {
    opacity: 0; }
  .place__image:hover img {
    z-index: 20;
    filter: grayscale(0%);
    width: calc(100% + 60px);
    height: calc(100% + 40px);
    margin-top: -20px;
    margin-right: -20px;
    margin-left: -30px;
    margin-bottom: -30px; }

.team {
  display: block;
  overflow: hidden;
  padding: 40px 0 94px;
  background: url("../img/team/1.png") 50% 100% no-repeat;
  background-size: 100% auto; }
  @media all and (min-width: 990px) {
    .team {
      padding: 120px 0 608px;
      background-size: cover; } }
  @media all and (min-width: 1400px) {
    .team {
      padding-bottom: 604px; } }

.team__title {
  padding: 0;
  margin: 0 auto 20px;
  text-align: center;
  color: #333333;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase; }
  .team__title img {
    width: 215px; }
  @media all and (min-width: 990px) {
    .team__title {
      font-size: 40px;
      margin-bottom: 60px; }
      .team__title img {
        width: 331px; } }
  @media all and (min-width: 1400px) {
    .team__title {
      font-size: 45px; } }

.team__features {
  margin: 0;
  padding: 0;
  list-style: none; }
  .team__features li {
    margin: 0 0 24px;
    position: relative;
    color: #333333;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.6em;
    text-align: center; }
    @media all and (min-width: 1400px) {
      .team__features li {
        font-size: 23px; } }
    .team__features li:before {
      content: url("../img/team/bull.png");
      display: block; }
    @media all and (min-width: 990px) {
      .team__features li {
        text-align: left;
        padding-left: 90px;
        width: calc(50% - 170px);
        float: left;
        padding-right: 80px;
        font-size: 20px; }
        .team__features li:before {
          position: absolute;
          top: 0;
          left: 0; } }

.team__achivement {
  padding: 0px 15px;
  position: relative;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background-color: #ffffff; }
  .team__achivement p {
    margin: 0;
    padding: 10px 0;
    color: #000000;
    font-family: Circe;
    font-size: 16px;
    font-weight: 400;
    vertical-align: top;
    text-align: center; }
    .team__achivement p:not(:last-child) {
      border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .team__achivement span {
    display: inline-block;
    line-height: 1.2;
    max-width: 160px; }
  @media all and (min-width: 990px) {
    .team__achivement {
      float: left;
      padding: 10px 30px;
      margin-top: -50px;
      width: calc(50% - 60px); }
      .team__achivement:before {
        content: '';
        display: block;
        position: absolute;
        top: 50px;
        bottom: 50px;
        left: 50%;
        width: 1px;
        background: #000;
        opacity: 0.1; }
      .team__achivement:after {
        content: '';
        display: block;
        position: absolute;
        left: 35px;
        right: 35px;
        top: 50%;
        height: 1px;
        background: #000;
        opacity: 0.1; }
      .team__achivement p {
        width: calc(48% - 36px);
        display: inline-block;
        padding: 24px 0 15px 36px;
        text-align: left; }
        .team__achivement p:not(:last-child) {
          border: none; }
      .team__achivement span {
        max-width: none; } }

.team__old {
  position: relative;
  display: inline-block;
  color: #040707;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
  padding: 60px 51px 42px calc(50% - 65px); }
  .team__old b {
    font-size: 20px;
    font-weight: 800; }
  .team__old img {
    position: absolute;
    right: 0;
    bottom: 0; }
  @media all and (min-width: 990px) {
    .team__old {
      padding: 100px 72px 90px 85px;
      text-align: left; } }

.team__number, .team__number__big {
  font-weight: 800;
  color: #f36622;
  background: -webkit-linear-gradient(0deg, #EF5B32, #F4892E);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }

.team__number {
  font-size: 46px;
  line-height: 42px; }

.team__number__big {
  font-size: 130px;
  line-height: 110px;
  position: absolute;
  right: 0;
  bottom: 0; }
  @media all and (min-width: 990px) {
    .team__number__big {
      font-size: 204px;
      line-height: 173px; } }

.sponsors {
  display: block;
  padding-bottom: 60px;
  position: relative;
  overflow: hidden; }
  @media all and (min-width: 990px) {
    .sponsors {
      padding-bottom: 160px;
      overflow: visible; } }

.sponsors__title {
  margin: 0 auto 15px;
  padding: 0;
  text-align: center;
  color: #333333;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 1.3; }
  @media all and (min-width: 990px) {
    .sponsors__title {
      font-size: 40px;
      padding-bottom: 10px; } }
  @media all and (min-width: 1400px) {
    .sponsors__title {
      font-size: 45px; } }

.sponsors__slider {
  padding-top: 20px; }

.sponsors__invite {
  margin-top: 40px; }
  .sponsors__invite .text {
    padding-top: 50px; }
  @media all and (min-width: 990px) {
    .sponsors__invite {
      position: absolute;
      bottom: 0;
      margin: 0 0 0 -149px;
      left: 0;
      width: 100%; }
      .sponsors__invite .text {
        padding-top: 70px; } }
  @media all and (min-width: 1010px) {
    .sponsors__invite {
      margin-left: -500px;
      width: 990px;
      left: 50%; } }
  @media all and (min-width: 1400px) {
    .sponsors__invite {
      margin-left: -550px;
      width: 1090px; } }
  .sponsors__invite p {
    margin: 0 auto 80px;
    padding: 0;
    text-align: center;
    color: #666666;
    font-weight: 400;
    font-size: 18px; }
    @media all and (min-width: 990px) {
      .sponsors__invite p {
        font-size: 24px;
        margin-bottom: 50px; } }
    @media all and (min-width: 1400px) {
      .sponsors__invite p {
        font-size: 30px; } }
  .sponsors__invite .btn-orange3 {
    position: absolute;
    width: 225px;
    padding: 0 5px;
    left: 50%;
    margin-left: -117px;
    margin-bottom: -50px; }
    @media all and (min-width: 990px) {
      .sponsors__invite .btn-orange3 {
        width: 300px;
        margin-left: -155px; } }

.change {
  display: block;
  padding: 335px 0 135px;
  background: url("../img/change/fon.png") 50% 50% no-repeat;
  background-size: cover; }
  .change p {
    padding: 0;
    margin: 0 auto 30px;
    text-align: center;
    max-width: 860px;
    color: #fff;
    font-size: 22px;
    font-weight: 300;
    line-height: 1.4em; }
    @media all and (min-width: 1400px) {
      .change p {
        font-size: 23px; } }
  @media all and (min-width: 990px) {
    .change {
      margin-top: -160px; } }
  .change .change__text-big {
    font-size: 24px; }
    @media all and (min-width: 990px) {
      .change .change__text-big {
        font-size: 30px; } }

.change__title {
  padding: 0;
  margin: 0 auto 60px;
  text-align: center;
  color: #fff;
  font-size: 40px;
  font-weight: 800;
  text-transform: uppercase; }
  @media all and (min-width: 990px) {
    .change__title {
      font-size: 45px; } }
  .change__title b {
    font-weight: 800;
    color: #f36622; }

.change__tooltip {
  display: inline-block;
  line-height: 1.2; }
  .change__tooltip .tooltip__icon {
    color: #fff; }

.regform {
  display: block;
  padding: 120px 0 220px;
  background: url("../img/regform/fon.png") 50% 50% no-repeat;
  background-size: cover;
  overflow: hidden; }

.regform__title {
  padding: 0;
  margin: 0 auto;
  text-align: center;
  color: #333333;
  font-size: 40px;
  line-height: 1em;
  font-weight: 800;
  text-transform: uppercase; }
  @media all and (min-width: 1400px) {
    .regform__title {
      font-size: 45px; } }

.regform__intro {
  padding: 0;
  margin: 0 auto 44px;
  text-align: center;
  color: #666666;
  font-family: Circe;
  font-weight: 400;
  font-size: 24px;
  line-height: 50px; }
  @media all and (min-width: 1400px) {
    .regform__intro {
      font-size: 30px; } }
  .regform__intro small {
    color: #f36622;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase; }

.regform__tab__header {
  float: left;
  width: 25%; }

.regform__tab__title {
  display: block;
  position: relative;
  height: 90px;
  padding-left: 90px;
  line-height: 90px;
  margin: 0 0 20px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
  border-radius: 5px;
  color: #666;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-decoration: none; }
  @media all and (min-width: 1400px) {
    .regform__tab__title {
      font-size: 23px; } }
  .regform__tab__title.active {
    color: #333; }
  .regform__tab__title .icon-price {
    display: block;
    width: 90px;
    margin: 0 auto;
    font-size: 60px;
    line-height: 90px;
    vertical-align: middle;
    font-weight: normal;
    text-align: center;
    border-radius: 5px 0 0 5px;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0; }
    .regform__tab__title .icon-price:before {
      vertical-align: middle; }
  .regform__tab__title.silver .icon-price {
    background-color: #a7abaf; }
  .regform__tab__title.gold .icon-price {
    background-color: #b7986a; }
  .regform__tab__title.gold-plus .icon-price {
    background-color: #e4aa55; }
  .regform__tab__title.vip .icon-price {
    background-color: #f36622; }
  .regform__tab__title .tooltip {
    display: inline-block;
    vertical-align: middle; }
    .regform__tab__title .tooltip .tooltip__icon {
      color: #f36622;
      line-height: 30px;
      vertical-align: middle; }
    .regform__tab__title .tooltip .tooltip__text-bottom {
      line-height: 1.2em;
      font-weight: 400;
      z-index: 20; }

.regform__tab__content {
  display: none;
  margin: 0 auto; }
  .regform__tab__content.active {
    display: block; }
  .regform__tab__content .text {
    padding: 20px; }
  .regform__tab__content .btn-orange3 {
    position: absolute;
    width: 300px;
    padding: 0 5px;
    left: 50%;
    margin-left: -155px;
    bottom: 0;
    margin-bottom: -25px; }
  @media all and (min-width: 990px) {
    .regform__tab__content {
      width: 50%; }
      .regform__tab__content .text {
        padding: 50px; } }

.regform__note {
  position: absolute;
  width: 320px;
  left: 50%;
  margin-left: -160px;
  bottom: 0;
  margin-bottom: -120px;
  color: #666666;
  font-family: Circe;
  font-size: 16px;
  font-weight: 300; }
  .regform__note a {
    color: #666666; }

.next-event {
  background: url("../img/next-event/fon.png") 50% 50% no-repeat;
  background-size: cover;
  position: relative; }
  .next-event .section2__title {
    color: #fff; }
  .next-event .section2__intro {
    color: #969495;
    font-size: 28px; }
    @media all and (min-width: 900px) {
      .next-event .section2__intro {
        width: 850px; } }
  .next-event .section2__list__item {
    padding-bottom: 5px;
    height: 175px; }
    .next-event .section2__list__item p {
      font-size: 19px;
      line-height: 1.4;
      -webkit-font-smoothing: antialiased; }
  .next-event .section2__end {
    margin-bottom: -26px; }
    .next-event .section2__end .text {
      padding: 50px 20px;
      color: #3A3736; }
      @media all and (min-width: 990px) {
        .next-event .section2__end .text {
          font-size: 28px; } }
    .next-event .section2__end b {
      color: #f36622;
      font-weight: 400; }
  .next-event .section2__fon {
    top: 325px; }
    @media all and (min-width: 1400px) {
      .next-event .section2__fon {
        top: 345px; } }
  .next-event .btn-orange, .next-event .btn-orange3 {
    z-index: 1; }

.prefooter {
  padding: 40px 0;
  background: #fff; }
  .prefooter .row {
    align-content: space-between;
    align-items: center;
    align-content: center; }
  .prefooter p {
    padding: 0;
    margin: 0 0 14px;
    color: #333333;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    line-height: 1.2; }
  .prefooter a {
    color: #f36622;
    text-decoration: none; }
    .prefooter a span {
      display: inline-block;
      margin-left: 5px;
      text-decoration: underline;
      vertical-align: middle;
      font-size: 17px; }
  .prefooter i {
    color: #f36622;
    vertical-align: middle; }
    .prefooter i:before {
      vertical-align: middle; }
  .prefooter .icon-chat_fb,
  .prefooter .icon-chat_vk,
  .prefooter .icon-chat_w,
  .prefooter .icon-chat_telega {
    font-size: 38px;
    margin-right: 9px; }
  .prefooter .icon-chat_fb:before {
    font-size: 1.25em;
    margin-bottom: -0.23em;
    margin-right: -0.2em; }
  .prefooter .btn-orange2 {
    display: inline-block;
    color: #fff;
    margin-top: 10px;
    padding-left: 29px;
    padding-right: 29px;
    line-height: 40px;
    height: 40px; }

.prefooter_call {
  flex: 0 1 240px;
  margin: auto; }

.prefooter_follow {
  flex: 0 1 297px;
  margin: auto;
  padding: 20px 30px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background-color: #ffffff; }
  .prefooter_follow .justify {
    height: 41px;
    line-height: 41px;
    overflow: hidden; }
  .prefooter_follow i {
    font-size: 44px; }

.prefooter_share {
  flex: 0 1 250px;
  margin: auto;
  padding: 16px;
  border-radius: 10px;
  border: 1px dashed #999; }
  .prefooter_share p {
    margin: 0 0 18px; }

#vk_share {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0 5px;
  border-radius: 6px;
  background-color: #4D77A3;
  color: #fff;
  vertical-align: middle; }
  #vk_share:hover {
    background-color: #6a91b9; }
  #vk_share img {
    display: none; }
  #vk_share td:first-child a {
    width: 2.5em;
    text-align: center; }
    #vk_share td:first-child a:before {
      content: '\e810';
      font-family: "10x";
      font-style: normal;
      font-weight: normal;
      speak: none;
      line-height: 44px;
      font-size: 20px;
      display: inline-block;
      text-decoration: inherit;
      color: #fff; }
  #vk_share a {
    display: inline-block;
    color: #fff;
    line-height: 40px !important;
    font-size: 14px;
    font-weight: 300;
    text-decoration: none; }

.fb-share-button {
  display: inline-block;
  height: 40px;
  padding: 0 6px;
  border-radius: 6px;
  background-color: #3A5A97;
  color: #fff;
  vertical-align: middle; }
  .fb-share-button a {
    display: inline-block;
    color: #fff;
    line-height: 38px !important;
    font-size: 28px;
    font-weight: 300;
    text-decoration: none; }
    .fb-share-button a:hover {
      background-color: #4a71ba; }
  .fb-share-button i {
    color: #fff; }

.prefooter__tooltip .tooltip__text-bottom {
  margin-top: 60px; }
  .prefooter__tooltip .tooltip__text-bottom .btn-orange2 {
    transition: none;
    border: none;
    margin-top: 0;
    width: 100%; }
  .prefooter__tooltip .tooltip__text-bottom .big-input {
    margin-top: 10px; }

.footer {
  display: block;
  padding: 30px 0;
  background: #231f20;
  color: #dbdbdb; }
  .footer .row {
    align-content: space-between;
    align-items: center;
    align-content: center; }
  .footer a {
    color: #dbdbdb; }
  .footer p {
    padding: 0;
    margin: 0 0 5px;
    color: #dbdbdb;
    font-family: Circe;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
    text-align: left; }

.footer_col {
  flex: 0 1 368px;
  margin: 0 auto; }
  .footer_col:last-child {
    flex: 0 1 194px;
    margin: 0; }

.footer__dev {
  display: inline-block; }
  .footer__dev img {
    transition: background-color .1s;
    border-radius: 4px; }
  .footer__dev:hover img {
    background-color: #444; }

.modal__fon {
  display: none;
  position: fixed;
  z-index: 1000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  opacity: 0.6; }

.modal p {
  color: #666; }

.modal__regform {
  display: none;
  position: absolute;
  z-index: 2000;
  width: 560px;
  left: 50%;
  margin-left: -280px; }
  .modal__regform .btn-orange3 {
    display: block;
    margin: 50px auto -50px; }
  .modal__regform .text {
    padding-top: 200px;
    position: relative; }
  .modal__regform .pricelist__item__title {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    text-align: center;
    padding: 25px 0 20px;
    border-radius: 9px 9px 0 0;
    line-height: 1.2em; }
  .modal__regform h6 {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.4em;
    color: #333; }

.modal__partners {
  position: absolute;
  display: none;
  z-index: 2000;
  width: 950px;
  left: 50%;
  margin-left: -475px; }
  .modal__partners .btn-orange3 {
    display: block;
    margin: 50px auto -50px; }
  .modal__partners .text {
    position: relative;
    padding: 0;
    min-height: 450px; }
  .modal__partners form {
    padding: 40px 85px 20px 85px;
    margin-left: 395px; }
  .modal__partners .close-modal {
    background-image: url("../img/modals/close-gray.png"); }
  .modal__partners .modal__title {
    color: #FFF;
    background: #110F0F url("../img/modals/fon.png") center top no-repeat;
    background-size: cover;
    width: 435px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    font-size: 32px;
    line-height: 1.2; }
  .modal__partners p {
    font-size: 21px;
    line-height: 1.5;
    text-align: center; }

.modal__title-text {
  padding-top: 70%; }

.close-modal {
  display: block;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 26px;
  height: 26px;
  z-index: 5;
  opacity: 0.6;
  background: url("../img/modals/close.png") 50% 50% no-repeat;
  background-size: contain;
  cursor: pointer;
  overflow: hidden;
  text-indent: 100%;
  line-height: 0; }

.thankyou-menu-blocker {
  width: calc(100% - 400px); }

.thanks-page {
  padding: 141px 0 60px;
  background: #fff url("../img/thanks/fon.png") 50% 0 no-repeat;
  background-size: cover; }

.thanks-header {
  color: #fff;
  text-align: center;
  max-width: 660px;
  margin: 0 auto;
  position: relative; }
  .thanks-header .header__crystal-1 {
    position: absolute;
    top: -28px;
    right: -13px;
    width: 62px;
    height: 76px;
    background: url("../img/crystal/1.png") 50% 50% no-repeat;
    background-size: contain;
    transition: all 2.8s; }
  .thanks-header .header__crystal-2 {
    position: absolute;
    top: 110px;
    right: -66px;
    width: 82px;
    height: 88px;
    background: url("../img/crystal/2.png") 50% 50% no-repeat;
    background-size: contain;
    transform: rotate(-77deg);
    transition: all 3.4s; }
  .thanks-header .header__crystal-3 {
    position: absolute;
    top: -30px;
    left: 1px;
    width: 51px;
    transform: rotate(-75deg);
    -moz-filter: blur(1px);
    -webkit-filter: blur(1px);
    -o-filter: blur(1px);
    -ms-filter: blur(1px);
    filter: blur(1px);
    height: 62px;
    background: url(../img/crystal/1.png) 50% 50% no-repeat;
    background-size: contain;
    transition: all 6s ease-out; }
  .thanks-header .header__crystal-4 {
    position: absolute;
    bottom: 83px;
    left: -21px;
    width: 46px;
    height: 56px;
    transform: rotate(-170deg);
    background: url("../img/crystal/1.png") 50% 50% no-repeat;
    background-size: contain;
    transition: all 2.5s; }
  .thanks-header.animated .header__crystal-1 {
    top: -400px;
    right: -400px; }
  .thanks-header.animated .header__crystal-2 {
    bottom: -400px;
    right: -400px; }
  .thanks-header.animated .header__crystal-3 {
    top: -400px;
    left: -400px; }
  .thanks-header.animated .header__crystal-4 {
    bottom: -400px;
    left: -400px; }

.thanks-header__title {
  font-size: 44px;
  line-height: 1.3; }
  .thanks-header__title strong {
    color: #f36622;
    font-weight: 600; }

.thanks-header__title-big {
  font-size: 66px;
  letter-spacing: 3px;
  line-height: 2; }

.thanks-header__intro {
  color: #999;
  font-size: 23px; }

.thanks__header {
  padding: 0 0 150px;
  text-align: center; }
  .thanks__header h1 {
    margin: 0;
    padding: 105px 0 35px;
    position: relative;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 70px;
    line-height: 1.4em;
    font-weight: bold; }
    .thanks__header h1 small {
      display: block;
      padding-top: 24px;
      font-size: 45px;
      line-height: 1.4em; }
      .thanks__header h1 small b {
        color: #f36622; }
  .thanks__header p {
    margin: 0 auto;
    padding: 0;
    max-width: 620px;
    font-size: 23px;
    color: #a19d9e;
    font-weight: 400;
    line-height: 1.4em; }

#topmark {
  position: absolute;
  height: 1px;
  display: block;
  top: 0; }

.thanks__header__crystal-1 {
  position: absolute;
  top: 95px;
  left: 50%;
  margin-left: 300px;
  width: 63px;
  height: 75px;
  background: url("../img/thanks/crystal-1.png") 50% 50% no-repeat; }

.thanks__header__crystal-2 {
  position: absolute;
  bottom: 105px;
  left: 50%;
  margin-left: 320px;
  width: 94px;
  height: 71px;
  background: url("../img/thanks/crystal-2.png") 50% 50% no-repeat; }

.thanks__header__crystal-3 {
  position: absolute;
  bottom: 43px;
  right: 50%;
  margin-right: 300px;
  width: 53px;
  height: 55px;
  background: url("../img/thanks/crystal-3.png") 50% 50% no-repeat; }

.thanks__header__crystal-4 {
  position: absolute;
  top: 88px;
  right: 50%;
  margin-right: 285px;
  width: 68px;
  height: 72px;
  background: url("../img/thanks/crystal-4.png") 50% 50% no-repeat; }

.thanks__block {
  margin: 100px auto 0;
  position: relative; }
  .thanks__block .text {
    padding: 20px 80px; }
  .thanks__block h2 {
    margin: 0 auto 5px;
    padding: 40px 0 0 0;
    font-size: 30px;
    color: #333;
    font-weight: 800; }
    @media all and (min-width: 990px) {
      .thanks__block h2 {
        font-size: 43px;
        letter-spacing: 2px; } }
  .thanks__block p {
    margin: 0 10px 12px;
    padding: 0; }

.guarantee__block .text {
  overflow: hidden; }

.guarantee__img {
  float: right;
  display: block;
  margin-left: 30px;
  width: 185px;
  margin-top: -30px; }

/*# sourceMappingURL=style.css.map */
